Returns the raw response from the server

- « SolrResponse::getRawRequestHeaders

- SolrResponse::getRawResponseHeaders »

- PHP Manual
- SolrResponse
- Returns the raw response from the server

# SolrResponse::getRawResponse

(PECL solr >= 0.9.2)

SolrResponse::getRawResponse — Returns the raw response from the server

### Description

public SolrResponse::getRawResponse(): string

Returns the raw response from the server.

### Parameters

This function has no parameters.

### Return Values

Returns the raw response from the server.